Subject: M781 - Koos: New Posting Titles
From: [email-masked] (Anonymous)
Date: 9 Mar 1996 16:28:38 +0100
Newsgroups: alt.religion.scientology

[Re: M781 - Koos: New Posting Titles]

Re: My kicking the sides out of Koos, September said:

> Koos has broken with the official Church, I'd thought.

Koos *is* broken, full stop.  He's like a broken record with his
600 to 1000 line messages about "LRH's Failure to Free Mankind"
and the 55 variations thereof.  He simply can't write a simple,
interactive message addressing issues or responding to participants.
He just posts rambling SHIT.  I used to read them, but now I just
delete them because he waffles.

> He's on the side of humankind, not it's slavers.

He's a Ronbot.  Crazier than Homer Wilson Smith, which takes some
doing.

> Get off his case, he's a good guy.

I only get on his case every 3 or 4 months, and that's just to
stick my head in and yell 'Fruitcake!' and see if he declares
me again.

> So do you seem good.

Not really.

> It's awful when the kindly attack the kind.

Christ.  I hardly 'attacked' him.  He's just a sitting target
with KICK ME scrawled all over him.

> So stop it.  We should be friends.

Yeah, shouldn't we.  You don't know the half of it when critics
are at the throats of other critics, and rightly so.  Some of
us critics are thick as bricks.

> Hell, the Scientologists should also be friends.

Never happen.
 
> It's just that right through here, they despise everyone who in
> the least says something detracting from their Church.

yeah.

> I've known Fundamentalist Christians who are more accepting.

Miracle!  <g>

> SP?  Ha.  I'm Xenu's handmaiden.

Cool!

The NEW Squirrel, [One-Point-One], ARSCC Associate & ESTO for March 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT9, Certified |     (D D)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(-)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+ X  // U \\ 781